{
  "name": "Geiz",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": " Der Charakter kann sich – schlimmstenfalls auch in Not situationen – nicht von seinen Besitztümern trennen; er spart und knausert (auch bei Heilkräutern oder Bestechungsgeldern), trägt billige Kleidung, haust in heruntergekommenen Gaststuben, gibt keine Almosen und bewirtet Gäste bestenfalls mit Brot und Wasser – Hauptsache, sein Besitz wird nicht gemindert. Wenn er einmal zum ‘Verpulvern’ von Geld gezwungen ist, ärgert er sich so sehr darüber, dass er den Auswirkungen der Schlechten Eigenschaften in vollem Maße unterliegt."

}